body {
	background: url(https://www.bottledomains.com.au/siteimages/greypixel.png);
	font-family: Arial, Helvetica, sans-serif;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.bulksearchform {
	font-size: 8pt;
}
.path {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #807f7e;
}
.substep {
	font-weight: bold;
}
.heading {
	font-size: 12pt;
	color: #807f7e;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.boxheading {
	color: #ffffff;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.rhsnavheading1 {
	color: #ffffff;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: url(https://www.bottledomains.com.au/siteimages/barpixel.png);
	text-align: middle;
}
.rhsnavheading2 {
	color: #807f7e;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: url(https://www.bottledomains.com.au/siteimages/lightgreypixel.png);
	text-align: middle;
}
td.rhsnavleft1 {
	background: url(https://www.bottledomains.com.au/siteimages/darkleft.png);
	background-repeat: repeat-y
}
td.rhsnavleft2 {
	background: url(https://www.bottledomains.com.au/siteimages/greyleft.png);
	background-repeat: repeat-y
}
td.rhsnavright1 {
	background: url(https://www.bottledomains.com.au/siteimages/darkright.png);
	background-repeat: repeat-y
}
td.rhsnavright2 {
	background: url(https://www.bottledomains.com.au/siteimages/greyright.png);
	background-repeat: repeat-y
}
td.navitem1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	background-color: #807f7e;
	text-align: center;
	padding-left: 4px;
	padding-right: 4px;
}
td.navitem2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #ffffff;
	color: #807f7e;
	text-align: center;
	padding-left: 4px;
	padding-right: 4px;
}
a.navitem1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #ffffff;
}
a.navitem2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #807f7e;
}
.planname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #807f7e;
}
.footerlinks a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #807f7e;
}
.footerlinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #807f7e;
}
